Commit 9e9286b4 authored by Lisa Seeto's avatar Lisa Seeto Committed by Robert Lyon
Browse files

Bug 1866934: Upgrade Library popper to 1.16.0

- upgraded popper.min.js to from 1.15.0 to 1.16.0
with contents found here:
https://unpkg.com/popper.js@1.16.0/dist/umd/popper.min.js



Change-Id: I0b46c5525f4090f249fe2928cee9a09a5208d6db
Signed-off-by: default avatarLisa Seeto <lisaseeto@catalyst.net.nz>
parent de614983
......@@ -2,7 +2,7 @@ Popper.js for bootstrap
=======================
Website: https://popper.js.org/
Version: 1.15.0
Version: 1.16.0
A library used to position poppers in web applications.
......@@ -11,7 +11,10 @@ page/collection card on view/index.php.
It's a requirement of Bootstrap 4 dropdowns and tooltips
It was fetched from https://unpkg.com/popper.js@1.15.0/dist/umd/popper.min.js
It was fetched from https://unpkg.com/popper.js@1.16.0/dist/umd/popper.min.js
Changes:
- None
- Removed the last line of popper.min.js file:
//# sourceMappingURL=popper.min.js.map
Because although it is a comment it is producing a source map warning
see (https://stackoverflow.com/questions/47549298/webpack-installing-bootstrap-missing-popper-js-map)
This diff is collapsed.
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment